KALZIUM(1)

NOM
kalzium - Un outil d'apprentissage de la chimie de KDE

SYNOPSIS

kalzium [Options] [--molecule nom_du_fichier]

DESCRIPTION

Kalzium est un programme qui présente le tableau périodique des éléments. Vous pouvez utiliser Kalzium pour rechercher des informations sur des éléments ou pour apprendre des choses sur la classification périodique des éléments.

Kalzium vous est fourni avec toutes sortes d'informations sur la classification périodique des éléments. Vous pouvez découvrir beaucoup d'informations sur les éléments et aussi utiliser l'afficheur pour les voir.

Cette application fait partie du module officiel KDE éducation.

OPTIONS

--molecule nom_de_fichier
    Ouvrez le fichier de molécule au format cml, xyz, ent, pdb, alc, chm, cdx, cdxml, c3d1, c3d2, gpr, mdl, mol, sdf, sd, crk3d, cht, dmol, bgf, gam, inp, gamin, gamout, tmol, fract, mpd, ou mol2.

VOIR AUSSI
    Une documentation utilisateur détaillée est disponible à partir de help:/kalzium (vous pouvez soit saisir cette URL dans Konqueror, soit lancer khelpcenter help:/kalzium).
    kf5options(7)
    qt5options(7)

AUTEURS

Kalzium a été écrit par Carsten Niehaus <cniehaus@kde.org> et Tomisalve Gountchev <tomi@idiom.com>.

Cette page de manuel a été préparée par Ben Burton

AUTEUR

Ben Burton
    Page man de Kalzium.